better to use $tvDir variable rather than abs path

This commit is contained in:
bbracker 2022-03-06 14:33:53 -08:00
parent 8f2e67984f
commit 7182ec228f
2 changed files with 2 additions and 2 deletions

View File

@ -26,7 +26,7 @@ then
echo " sudo mkdir -p $tvDir">&2
exit 1
fi
test -w $RISCV/linux-testvectors
test -w $tvDir
if [ ! $? -eq 0 ]; then
echo "Error: insuffcient write privileges for linux testvector directory $tvDir !">&2
echo "Please chmod it. For example:">&2

View File

@ -19,7 +19,7 @@ then
echo " sudo mkdir -p $tvDir">&2
exit 1
fi
test -w $RISCV/linux-testvectors
test -w $tvDir
if [ ! $? -eq 0 ]; then
echo "Error: insuffcient write privileges for linux testvector directory $tvDir !">&2
echo "Please chmod it. For example:">&2